Bug 119805

Summary: Update pcitable, Cards, and pciids.sf.net for atimisc driver
Product: [Fedora] Fedora Reporter: Mike A. Harris <mharris>
Component: hwdataAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideKeywords: Triaged
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-03-15 15:11:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 119788, 136451    

Description Mike A. Harris 2004-04-02 07:16:45 UTC
Update the pcitable, Cards, and pciids.sf.net to match what is
supported by the current "atimisc" driver in Xorg X11.

Comment 1 Mike A. Harris 2005-03-15 15:11:06 UTC
Rawhide hwdata is up to date with 6.8.2 for this driver.